Bug 34932 - translated string too long on "cust. pkg. selection" screen
Summary: translated string too long on "cust. pkg. selection" screen
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-06 00:47 UTC by Ben Levenson
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 20:18:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-04-06 00:47:02 UTC
build qa0405.0
GUI-Japanese & Spanish (haven't verified against the other
tier 1 languages)

Where: pkg customization screen
What: The string about the total size of the pkgs to be installed
is covered by the button that is used to select all of the pkgs in
a group.
When: this only happens when the online help is displayed.
Workaround: hide the online help

I verified this against all of the available resolutions:
default
1024x768
1280x1024

Comment 1 Matt Wilson 2001-04-06 15:17:48 UTC
brent is master-of-indiv-package-sel in gui.


Comment 2 Brent Fox 2001-04-06 17:46:27 UTC
Yes, this issue exists, but the help window is hidden by default when you enter
the screen.  You have to manually show it, which triggers the bug.  I agree it's
not perfect, but we can't fix it for this release.  Deferring to a future release.


Note You need to log in before you can comment on or make changes to this bug.